Subject: Re: [X2Go-Dev] Bug#859: Copy-paste limitations not working

From: Thibaut Pouzet <[email-masked]>
Date: Mon, 11 May 2015 16:30:28 +0200

Le 30/04/2015 19:21, Mihai Moldovan a écrit :
> On 27.04.2015 03:16 PM, Thibaut Pouzet wrote:
>> I use x2go to connect to a remote machine for almost a year now. When I
>> configured it last year, I put inside the file
>> /etc/x2go/x2goagent.options the option :
>>
>> X2GO_NXAGENT_DEFAULT_OPTIONS="$ uname -a
>> Linux rob.lbg.office.lyra 3.10.0-123.20.1.el7.x86_64 #1 SMP Thu Jan 29
>> 18:05:33 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux"
> 
> Heh. Speaking of paste failures...
> 
> That's probably not the real string.
> 
> 
> 
> Mihai
> 
> 

Well... Sorry, I meant the following :

X2GO_NXAGENT_DEFAULT_OPTIONS="-clipboard client"

Cheers,

-- 
Thibaut Pouzet
Lyra Network
Ingénieur Systèmes et Réseaux
(+33) 5 31 22 40 08
www.lyra-network.com